@font-face {
    font-family: "Manrope", sans-serif;
    src: url("../../../fonts/Manrope-Bold.ttf") format("truetype");
    src: url("../../../fonts/Manrope-SemiBold.ttf") format("truetype"), url("../../../fonts/Manrope-Medium.ttf") format("truetype"), url("../../../fonts/Manrope-Regular.ttf") format("truetype")
}

* {
    box-sizing: border-box;
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
    font-family: "Manrope", sans-serif;
}

body {
    width: 100%;
    overflow-x: hidden;
}

.hamburger-menu:hover {
    cursor: pointer;
}

.navbar-expand {
    display: none;
}

.mobile-testimonial {
    display: none;
}

.hamburger-menu {
    display: none;
}

.mobile-content-directory {
    display: none;
}

.button-join-today {
    display: block;
}

.button-join-today,
.button-join-today-mobile {
    padding: 8px 24px;
    border: none;
    border-radius: 8px;
    background-color: #E04C3F;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #FFF;
    letter-spacing: .2px;
    display: flex;
    gap: 10px;
}

.navbar {
    width: 100%;
    padding: 28px 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #F0F2FA;
    max-width: 1440px;
    margin: 0 auto;
}

.brand {
    width: 181px;
    height: 43px;
}

.reviewer {
    display: flex;
}

header {
    width: 100%;
    height: fit-content;
    background-color: #FFF;
    display: flex;
    max-width: 1440px;
    margin: 0 auto;
}

.left-header {
    width: 700px;
    margin-left: 140px;
    padding: 72px 0 104px 0;
}

.left-header .heading {
    max-width: 580px;
}

.arrows,
.cover,
.buyer {
    display: none;
}

.heading {
    font-size: 48px;
    color: #121212;
    line-height: 61.6px;
    font-weight: 700;
    letter-spacing: 0px;
}

.subheading {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    color: #445D65;
    letter-spacing: -1px;
    margin-top: 24px;
}

.button-join-now,
.button-trust,
.button-ready-grow {
    padding: 17px 24px;
    border: none;
    border-radius: 12px;
    background-color: #E04C3F;
    font-size: 16px;
    line-height: 21.86px;
    font-weight: 800;
    color: #FFF;
    letter-spacing: .2px;
    display: flex;
    align-items: center;
    gap: 12px;
}

.calltoaction-hero {
    display: flex;
    align-items: center;
    margin-top: 48px;
}

.review {
    margin-left: 32px;
}

.review-count {
    margin-left: 16px;
}

.average-count {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: .2px;
    color: #1E2636;
    margin-left: 8px;
}

.detail-reviewer {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: .3px;
    color: #6D727E;
}

.right-header {
    padding: 56px 100px 87px 0;
}

.testimonial-wrapper {
    background-color: #FAFAFA;
    width: 100%;
}

.testimonial {
    padding: 48px 140px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}

.text-testimonial {
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    color: #101828;
    margin-bottom: 32px;
}

.username {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #101828;
    margin-bottom: 4px;
}

.position {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #667085;
}

.supersite {
    padding: 48px 183px 0 257px;
    display: flex;
    justify-content: space-between;
    gap: 96px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
}

.img-supersite {
    position: relative;
    z-index: 50;
}

.organic {
    width: 106px;
    height: 106px;
    position: absolute;
    top: 190px;
    left: 300px;
}

.zigzag {
    width: 127px;
    height: 127px;
    position: absolute;
    top: 130px;
    right: 807px;
}

.subtitle-supersite {
    margin: 24px 0 40px 0;
    font-size: 20px;
    line-height: 27px;
    font-weight: 400;
    color: #445D65;
}

.img-supersite {
    width: 387px;
}

.title-supersite {
    font-size: 40px;
    line-height: 44px;
    font-weight: 700;
    color: #121212;
    margin-top: 48px;
}

.suppliers {
    width: 100%;
    padding: 96px 183px 96px 140px;
    display: flex;
    gap: 78px;
    max-width: 1440px;
    margin: 0 auto;
}

.left-suppliers {
    width: 522px;
}

.button-trust {
    margin-top: 48px;
}

.right-supersite {
    margin-top: -20px
}

.small-device-description {
    display: none;
}

.right-suppliers {
    width: 517px;
    display: grid;
    gap: 24px;
}

.title-suppliers {
    font-weight: 700;
    font-size: 24px;
    line-height: 31.2px;
    color: #121212;
    letter-spacing: -.2px;
}

.subtitle-suppliers {
    font-weight: 400;
    line-height: 27px;
    font-size: 18px;
    color: #445D65;
    letter-spacing: -.2px;
}

.lesstime {
    width: 100%;
    padding: 96px 140px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
    gap: 72px;
    max-width: 1440px;
    margin: 0 auto;
}

.left-lesstime {
    width: 576px;
}

.title-lesstime,
.title-findproduct {
    font-size: 40px;
    line-height: 44px;
    font-weight: 700;
    color: #121212;
}

.subtitle-lesstime {
    font-weight: 600;
    font-size: 24px;
    line-height: 31.2px;
    color: #121212;
    margin: 24px 0;
}

.description-lesstime {
    display: grid;
    gap: 24px;
    margin-bottom: 40px;
}

.right-lesstime {
    width: 484px;
}

.img-lesstime {
    width: 100%;
}

.find-product {
    width: 100%;
    padding: 96px 140px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
    gap: 72px;
    max-width: 1440px;
    margin: 0 auto;
}

.left-findproduct {
    width: 550px;
}

.right-findproduct {
    width: 685px;
}

.img-product {
    width: 100%;
    scale: 1.1;
}

.title-findproduct {
    margin-bottom: 40px;
    letter-spacing: -.4px;
}

.checklist,
.cross-list,
.checklist-business {
    display: grid;
    gap: 16px;
    margin-bottom: 40px;
}

.checklist-support {
    display: grid;
    gap: 16px;
    margin: 32px 0;
}

.list {
    display: flex;
    gap: 12px;
    align-items: center;
}

.text-list {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -.2px;
    color: #445D65;
}

.dropship {
    width: 100%;
    padding: 96px 140px 80px 140px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
    gap: 72px;
    max-width: 1440px;
    margin: 0 auto;
}

.left-dropship {
    width: 560px;
}

.title-dropship {
    font-size: 40px;
    line-height: 44px;
    font-weight: 700;
    color: #121212;
}

.subtitle-dropship {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: .2px;
    color: #445D65;
    margin: 21px 0 40px 0;
}

.img-dropship {
    width: 528px;
}

.right-dropship {
    width: 528px;
}

.here-things {
    font-weight: bold;
    font-size: 24px;
    line-height: 31.2px;
    color: #445D65;
    margin-top: 40px;
    margin-bottom: 12px;
}

.description {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -.8px;
    color: #445D65;
    margin-bottom: 40px;
}

.subtitle-support {
    font-weight: 400;
    line-height: 27px;
    font-size: 18px;
    color: #445D65;
    letter-spacing: .2px;
    margin-top: 24px;
    margin-bottom: 32px;
}

.helpful-support {
    width: 100%;
    padding: 96px 140px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
    gap: 72px;
    max-width: 1440px;
    margin: 0 auto;
}

.left-support {
    width: 560px;
}

.title-support {
    font-size: 40px;
    line-height: 44px;
    font-weight: 800;
    color: #121212;
}

.subtitle-support,
.text-support,
.text-business {
    font-weight: 400;
    line-height: 27px;
    font-size: 18px;
    color: #445D65;
    letter-spacing: -0.4px;
}

.img-support {
    width: 528px;
}

.support-wrapper {
    display: grid;
    gap: 32px;
    margin-bottom: 40px;
}

.better-business {
    width: 100%;
    padding: 96px 140px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
    gap: 72px;
    max-width: 1440px;
    margin: 0 auto;
}

.left-business {
    width: 464px;
}

.right-business {
    width: 560px;
}

.img-business {
    width: 100%;
}

.title-business {
    font-size: 40px;
    line-height: 44px;
    font-weight: 700;
    color: #121212;
    margin-bottom: 24px;
}

.checklist-business {
    margin-top: 40px;
}

.question {
    width: 100%;
    padding: 96px 140px;
    max-width: 1440px;
    margin: 0 auto;
}

.title-question {
    font-size: 40px;
    line-height: 44px;
    font-weight: 700;
    color: #121212;
    text-align: center;
}

.subtitle-question {
    margin-top: 24px;
    color: #667085;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    text-align: center;
}

.accordion-section {
    width: 100%;
    max-width: 768px;
    margin: 64px auto 0;
}

.accordion,
.accordion2,
.accordion3,
.accordion4,
.accordion5,
.accordion6 {
    width: 100%;
    padding: 32px;
    border-bottom: .67px solid #CBD5E1;
}

.remove-border {
    border: none;
}

.accordion6 {
    border: none !important;
}

.subtitle-accordion,
.subtitle-accordion2,
.subtitle-accordion3,
.subtitle-accordion4,
.subtitle-accordion5,
.subtitle-accordion6 {
    display: none;
}

.accordion:hover,
.accordion2:hover,
.accordion3:hover,
.accordion4:hover,
.accordion5:hover,
.accordion6:hover {
    cursor: pointer;
}

.title-accordion {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #101828;
}

.subtitle-accordion,
.subtitle-accordion2,
.subtitle-accordion3,
.subtitle-accordion4,
.subtitle-accordion5,
.subtitle-accordion6 {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #667085;
    margin-top: 8px;
}

.heading-accordion {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.accordion-active {
    display: block;
}

.active-open {
    border-radius: 16px !important;
}

.chevron-active {
    transform: rotate(180deg);
}

.bg-accordion-active {
    background-color: #FAFAFA;
}

.search-result {
    width: 100%;
    padding: 40px 120px;
    max-width: 1440px;
    margin: 0 auto;
}

.content-box {
    width: 100%;
    border: 1px solid #E2E8F0;
    border-radius: 16px;
    padding: 48px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.heading-subtitle {
    width: 477px;
}

.title-search-result {
    font-weight: 700;
    font-size: 32px;
    color: #101828;
    line-height: 40px;
    padding-right: 28px;
}

.subtitle-search-result {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: .2px;
    color: #445D65;
    margin-top: 12px;
}

.filter-search {
    display: flex;
    align-items: center;
    gap: 8px;
}

.search,
.filter-country {
    border: 1px solid #D0D5DD;
    font-size: 16px !important;
    font-weight: 400;
    color: #667085;
    line-height: 24px;
    background-color: #FFF !important;
    border-radius: 8px;
    appearance: none;
    padding-right: 20px !important;
}

.filter-country:hover,
.control-left:hover,
.control-right:hover {
    cursor: pointer;
}

.filter-search {
    position: relative;
}

.dropdown {
    position: absolute;
    right: 105px;
    top: 17px;
    z-index: 50;
    width: 16px;
    height: 16px;
}

.dropdown-active {
    transform: rotate(180deg);
}

.filter-country {
    width: 180px;
    position: relative;
}

.search {
    padding: 12px 14px;
    width: 230px;
}

.filter-country {
    padding: 13px 14px;
}

.filter-action {
    display: flex;
    align-items: center;
    gap: 16px;
}

.button-search {
    padding: 12px 20px;
    border-radius: 8px;
    border: none;
    background-color: #E04C3F;
    font-size: 16px;
    line-height: 24px;
    color: #FFF;
    font-weight: 500;
}

.partner-sponsor {
    width: 100%;
    padding: 96px 140px;
    background-color: #FFF;
    max-width: 1440px;
    margin: 0 auto;
}

.title-sponsor {
    font-weight: 800;
    font-size: 40px;
    line-height: 44px;
    text-align: center;
    color: #121212;
    max-width: 787px;
    margin: 0 auto;
}

.logo-sponsor {
    width: 100%;
    position: relative;
    margin-top: 64px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 53px;
}

.source-legitimate-swiper-next {
    position: absolute; z-index: 10; right: -56px;
}

.source-legitimate-swiper-prev {
    position: absolute; z-index: 10; left: -56px;
}

.control-left {
    position: absolute;
    top: 20%;
    left: -70px;
    width: 56px;
    height: 56px;
}

.control-right {
    position: absolute;
    top: 20%;
    right: -70px;
    width: 56px;
    height: 56px;
}

.control-left:hover {
    cursor: pointer;
}

.logo-sponsor .sponsor {
    width: 180px;
    height: 100px;
}

.cta-bottom-part {
    width: 100%;
    padding: 80px 140px;
    display: flex;
    justify-content: space-between;
    gap: 40px;
    max-width: 1440px;
    margin: 0 auto;
}

.card-bottom-cta {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 16px;
    border: 1px solid #E2E8F0;
    padding: 40px;
}

.hightlight-text {
    font-weight: 600;
    font-size: 24px;
    line-height: 31.2px;
}

.title-card {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: .2px;
    color: #121212;
    margin-bottom: 20px;
}

.subtitle-card {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: .2px;
    color: #445D65;
    margin-bottom: 48px;
}

.wrapper-features {
    width: 100%;
    background-color: #FAFAFA;
}

.bottom-features {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 96px 140px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.icon-features {
    width: 80px;
    height: 80px;
}

.title-features {
    margin: 20px 0 16px 0;
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: .2px;
    color: #121212;
}

.subtitle-features {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: .3px;
    color: #445D65;
}

footer {
    width: 100%;
    padding: 80px 120px 87px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1440px;
    margin: 0 auto;
}

.footer-logo {
    width: 181px;
    height: 43px;
}

.navigation {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.tab-navigation {
    width: 200px;
}

.title-navigation {
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 22.4px;
    letter-spacing: .5px;
    color: #445D65;
}

.list-links {
    display: grid;
    gap: 16px;
}

.list-contact-us {
    display: grid;
    gap: 12px;
}

.links {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #121212;
    text-decoration: none;
}

.banner-bottom {
    width: 100%;
    padding: 24px 0;
    background-color: #FFF;
    border-top: 1px solid #F0F2FA;
}

.copyright-company {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: .3px;
    color: #121212;
    text-align: center;
}

.modal {
    display: none;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, .5);
    position: fixed;
    z-index: 30;
    overflow: auto;
}

.modal-content {
    display: none;
    transition: .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    padding: 0;
    border-radius: 16px;
    width: 760px;
    background-color: #FFF;
    margin: 100px auto;
}

.wrapper-desc {
    padding: 24px 40px 32px;
}

.ptop-zero {
    margin-top: 0px !important;
}

.header-modal {
    padding: 32px 40px;
    /* background-color: #FAFAFA; */
    background-color: #FAFAFA;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.close-modal:hover {
    cursor: pointer;
}

.title-modal {
    font-size: 24px;
    font-weight: 600;
    line-height: 31.2px;
    color: #1C1917;
}

.description-modal {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: .3px;
    color: #1C1917;
    margin-top: 24px;
}

.list-text-modal {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: .2px;
    color: #1C1917;
}

.miss-out {
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: .1px;
    color: #1C1917;
    margin-top: 24px;
}

.button-action-modal {
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    margin-top: 32px;
    margin-left: auto;
}

.free-account {
    width: fit-content;
    padding: 17px 20px;
    color: #FFF;
    font-weight: 800;
    font-size: 16px;
    line-height: 21.86px;
    letter-spacing: .2px;
    background-color: #E04C3F;
    border-radius: 12px;
    border: none;
}

.free-account:hover {
    background-color: #c75518;
    cursor: pointer;
}

.go-premium {
    width: fit-content;
    padding: 17px 20px;
    color: #FFF;
    font-weight: 800;
    font-size: 16px;
    line-height: 21.86px;
    letter-spacing: .2px;
    background-color: #0355A5;
    border-radius: 12px;
    border: none;
}

.go-premium:hover {
    background-color: #004387;
    cursor: pointer;
}

.stop-scrolling {
    height: 100%;
    overflow: hidden;
}

.button-join-today:hover,
.button-join-today-mobile:hover,
.button-join-now:hover,
.button-trust:hover,
.button-ready-grow:hover,
.button-search:hover {
    background-color: #cf3d2f;
}

.source-legitimate-swiper-prev,
.source-legitimate-swiper-next {
    width: 56px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    border: 1px solid #cecece;
    outline: none;
    background-color: white;
}

.source-legitimate-swiper-prev:hover,
.source-legitimate-swiper-next:hover {
    background-color: #f4f4f4;
    transition-duration: 400ms;
}